# Llafariaid // *Vowels*


| ASCII | IPA | Disgrifiad // *Description*                   | Enghraifft // *Example* | CMU/ARPABET    |
|-------|-----|-----------------------------------------------|-------------------------|----------------|
| a     | a   | Llafariad isel agored blaen                   |                         | AE /æ/ (at)    |
|       |     | *Open front unrounded vowel*                  |                         |                |
|       |     |                                               |                         |                |
| aa    | aː  | Llafariad isel agored blaen hir               | sâl, tad                |                |
|       |     | *Open front unrounded vowel long*             |                         |                |
|       |     |                                               |                         |                |
| e     | ɛ   | Llafariad canolog blaen                       |                         | EH             |
|       |     | *Open-mid front unrounded vowel*              |                         |                |
|       |     |                                               |                         |                |
| ee    | eː  | Llafariad canolog blaen hir                   | mêl                     |                |
|       |     | *Open-mid front unrounded vowel long*         |                         |                |
|       |     |                                               |                         |                |
| i     | ɪ   | Llafariad uchel caeedig blaen                 |                         | IH             |
|       |     | *Near-close near-front unrounded vowel*       |                         |                |
|       |     |                                               |                         |                |
| ii    | iː  | Llafariad uchel caeedig blaen hir             | ci                      | IY /i/ (eat)   |
|       |     | *Near-close near-front unrounded vowel long*  |                         |                |
|       |     |                                               |                         |                |
| o     | ɔ   | Llafariad canolog cefn                        |                         | AA /ä/ (odd)   |
|       |     | *Open-mid back rounded vowel*                 |                         |                |
|       |     |                                               |                         |                |
| oo    | ɔː  | Llafariad canolog cefn hir                    | tôn                     | AO /ɔ/ (ought) |
|       |     | *Open-mid back rounded vowel long*            |                         |                |
|       |     |                                               |                         |                |
| u     | ʊ   | Llafariad uchel caeedig cefn                  | cwm                     | UH             |
|       |     | *Close back rounded vowel*                    |                         |                |
|       |     |                                               |                         |                |
| uu    | uː  | Llafariad uchel caeedig cefn hir              | cŵn, stŵr               | UW /u/ (two)   |
|       |     | *Close back rounded vowel long*               |                         |                |
|       |     |                                               |                         |                |
| @     | ə   | Llafariad canolog canol (shwa)                |                         | AH /ɐ/ (hut)   |
|       |     | *Mid central vowel (schwa)*                   |                         |                |
|       |     |                                               |                         |                |
| @@    | ɜː  | Llafariad canolog blaen hir                   | word                    |                |
|       |     | *Open-mid central unrounded vowel long*       |                         |                |
|       |     |                                               |                         |                |
| yy    | ɨː  | Llafariad uchel caeedig canol hir             | sych, tŷ                |                |
|       |     | *Near-close back rounded vowel long*          |                         |                |
|       |     |                                               |                         |                |
| @r    | ər  | Llafariaid rhotig (en_US)                     | mirror                  | ER /ɝ/ (hurt)  |
|       |     | *Rhotic vowel (en_US)*                        |                         |                |


# Cytseiniaid // *Consonants*

| ASCII | IPA | Disgrifiad // *Description*                   | Enghraifft // *Example* | CMU/ARPABET    |
|-------|-----|-----------------------------------------------|-------------------------|----------------|
| b     | b   | Ffrwydrolyn dwywefusol lleisiol               |                         | B              |
|       |     | *Voiced plosive bilabial*                     |                         |                |
|       |     |                                               |                         |                |
| k     | k   | Ffrwydrolyn felar di-lais                     |                         | K              |
|       |     | *Voiceless velar plosive*                     |                         |                |
|       |     |                                               |                         |                |
| x     | χ   | Ffrithiolyn wfwlar di-lais                    |                         |                |
|       |     | *Voiceless uvular fricative*                  |                         |                |
|       |     |                                               |                         |                |
| d     | d   | Ffrwydrolyn gorfannol lleisiol                |                         | D              |
|       |     | *Voiced alveolar plosive*                     |                         |                |
|       |     |                                               |                         |                |
| dh    | ð   | Ffrithiolyn deintiol lleisiol                 |                         | DH             |
|       |     | *Voiced dental fricative*                     |                         |                |
|       |     |                                               |                         |                |
| v     | v   | Ffirthiolyn gwefus-ddeintiol lleisiol         |                         | V              |
|       |     | *Voiced labiodental fricative*                |                         |                |
|       |     |                                               |                         |                |
| f     | f   | Ffrithiolyn gwefus-ddeintiol ddi-lais         |                         | F              |
|       |     | *Voiceless labiodental fricative*             |                         |                |
|       |     |                                               |                         |                |
| g     | g   | Ffrwydrolyn felar lleisiol                    |                         | G              |
|       |     | *Voiced velar plosive*                        |                         |                |
|       |     |                                               |                         |                |
| hh    | h   | Ffrithiolyn glottal di-lais                   |                         | HH             |
|       |     | *Voiceless glottal fricative*                 |                         |                |
|       |     |                                               |                         |                |
| jh    | dʒ  | Affrithiolyn ôl-orfannol lleisiol             | Jones, John             | JH             |
|       |     | *Voiced postalveolar affricate*               |                         |                |
|       |     |                                               |                         |                |
| l     | l   | Dynesolyn ochrol gorfannol lleisiol           |                         | L              |
|       |     | *Voiced alveolar lateral approximant*         |                         |                |
|       |     |                                               |                         |                |
| lh    | ɬ   | Ffrithiolyn ochrol gorfannol di-lais          |                         |                |
|       |     | *Voiceless alveolar lateral fricative*        |                         |                |
|       |     |                                               |                         |                |
| m     | m   | Trwynolyn dwywefusol lleisiol                 |                         | M              |
|       |     | *Voiced bilabial nasal*                       |                         |                |
|       |     |                                               |                         |                |
| mh    | m̥   | Trwynolyn dwywefusol di-lais                  |                         |                |
|       |     | *Voiceless bilabial nasal*                    |                         |                |
|       |     |                                               |                         |                |
| n     | n   | Trwynolyn gorfannol lleisiol                  |                         | N              |
|       |     | *Voiced alveolar nasal*                       |                         |                |
|       |     |                                               |                         |                |
| nh    | n̥   | Trwynolyn gorfannol di-lais                   |                         |                |
|       |     | *Voiceless alveolar nasal*                    |                         |                |
|       |     |                                               |                         |                |
| ng    | ŋ   | Trwynolyn felar lleisiol                      |                         | NG             |
|       |     | *Voiced velar nasal*                          |                         |                |
|       |     |                                               |                         |                |
| ngh   | ŋ̊   | Trwynolyn felar di-lais                       |                         |                |
|       |     | *Voiceless velar nasal*                       |                         |                |
|       |     |                                               |                         |                |
| p     | p   | Ffrwydrolyn dwywefusol di-lais                |                         | P              |
|       |     | *Voiceless plosive bilabial*                  |                         |                |
|       |     |                                               |                         |                |
| r     | r   | Tril gorfannol lleisiol                       |                         | R /ɹ/ (read)   |
|       |     | *Voiced alveolar trill*                       |                         |                |
|       |     |                                               |                         |                |
| rh    | r̥   | Tril gorfannol di-lais                        |                         |                |
|       |     | *Voiceless alveolar trill*                    |                         |                |
|       |     |                                               |                         |                |
| s     | s   | Ffrithiolyn gorfannol di-lais                 |                         | S              |
|       |     | *Voiceless alveolar fricative*                |                         |                |
|       |     |                                               |                         |                |
| sh    | ʃ   | Ffrithiolyn ôl-orfannol di-lais               |                         | SH             |
|       |     | *Voiceless postalveolar fricative*            |                         |                |
|       |     |                                               |                         |                |
| t     | t   | Ffrwydrolyn gorfannol di-lais                 |                         | T              |
|       |     | *Voiceless alveolar plosive*                  |                         |                |
|       |     |                                               |                         |                |
| th    | θ   | Ffrithiolyn deintiol di-lais                  |                         | TH             |
|       |     | *Voiceless dental fricative*                  |                         |                |
|       |     |                                               |                         |                |
| ch    | tʃ  | Affrithiolyn ôl-orfannol di-lais              | cwtsh                   | CH             |
|       |     | *Voiceless postalveolar affricate*            |                         |                |
|       |     |                                               |                         |                |
| z     | z   | Ffrithiolyn gorfannol lleisol                 | crazy                   | Z              |
|       |     | *Voiced alveolar sibilant*                    |                         |                |
|       |     |                                               |                         |                |
| zh    | ʒ   | Ffrithiolyn ôl-orfannol lleisiol              | explosion               | ZH             |
|       |     | *Voiced palato-alveolar fricative*            |                         |                |
|       |     |                                               |                         |                |
| j     | j   | Dynesolyn taflodol lleisiol                   | wincio                  | Y              |
|       |     | *Voiced palatal approximant*                  |                         |                |
|       |     |                                               |                         |                |
| w     | w   | Dynesolyn felar lleisiol                      | swigen                  | W              |
|       |     | *Voiced labial-velar approximant*             |                         |                |



# Deuseiniaid // *Dipthongs*

| ASCII | IPA | Disgrifiad // *Description*                   | Enghraifft // *Example* | CMU/ARPABET    |
|-------|-----|-----------------------------------------------|-------------------------|----------------|
| ai    | aɪ  | Deusein cau blaen                             | llais, tai              | AY             |
|       |     | *Front closing diphthong*                     |                         |                |
|       |     |                                               |                         |                |
| ei    | əɪ  | Deusein cau blaen                             | tei, neidio             | EY /eɪ/ (ate)  |
|       |     | *Front closing diphthong*                     |                         |                |
|       |     |                                               |                         |                |
| eu    | ɛʊ  | Deusein cau blaen                             | mewn, llew              |                |
|       |     | *Front closing diphthong*                     |                         |                |
|       |     |                                               |                         |                |
| oi    | ɔɪ  | Deusein cau blaen                             | cnoi                    | OY             |
|       |     | *Front closing diphthong*                     |                         |                |
|       |     |                                               |                         |                |
| ay    | aɨ  | Deusain cau canolog                           | haul, cau               |                |
|       |     | *Central closing diphthong*                   |                         |                |
|       |     |                                               |                         |                |
| aay   | ɑɨ  | Deusain cau canolog                           | cae                     |                |
|       |     | *Central closing diphthong*                   |                         |                |
|       |     |                                               |                         |                |
| ey    | əɨ  | Deusain cau canolog                           | creu, neu               |                |
|       |     | *Central closing diphthong*                   |                         |                |
|       |     |                                               |                         |                |
| oy    | ɔɨ  | Deusain cau canolog                           | troed, coed             |                |
|       |     | *Central closing diphthong*                   |                         |                |
|       |     |                                               |                         |                |
| uy    | ʊɨ  | Deusain cau canolog                           | dwyn, mwy               |                |
|       |     | *Central closing diphthong*                   |                         |                |
|       |     |                                               |                         |                |
| iu    | ɪʊ  | Deusain cau cefn                              | briw                    |                |
|       |     | *Back closing diphthong*                      |                         |                |
|       |     |                                               |                         |                |
| ou    | əʊ  | Deusain cau cefn                              | trowsus                 | OW /oʊ/ (oat)  |
|       |     | *Back closing diphthong*                      |                         |                |
|       |     |                                               |                         |                |
| yu    | ɨʊ  | Deusain cau cefn                              | clyw Duw                |                |
|       |     | *Back closing diphthong*                      |                         |                |
|       |     |                                               |                         |                |
| au    | aʊ  | Deusain cau cefn                              | pawb, llaw              | AW             |
|       |     | *Back closing diphthong*                      |                         |                |
                     
